Subject: Ticket Assigned - Late delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 19 Apr 2022 01:19:23 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery aroosa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  aroosa Bot:  Hi Aroosa ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8166273073 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096551584444            05:12 AM, 19th Apr                   Abdulqader                   Hi Aroosa, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           05:13 AM, 19th Apr                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           05:13 AM, 19th Apr                     aroosa                    ok           05:13 AM, 19th Apr                   Abdulqader                   Is this contact number is right  +96551584444?           05:14 AM, 19th Apr                     aroosa                    yes           05:14 AM, 19th Apr                   Abdulqader                   We sincerely apologize for any inconvenience caused,Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.           05:15 AM, 19th Apr                   Abdulqader                   we will be on touch with you and contact you on your email           05:15 AM, 19th Apr                     aroosa                    ok           05:16 AM, 19th Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           05:16 AM, 19th Apr                     aroosa                    i have received the message request for rescheduling           05:16 AM, 19th Apr                     aroosa                    what does it mean           05:16 AM, 19th Apr                   Abdulqader                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:16 AM, 19th Apr                     aroosa                    i was at home all the time or i didn’t receive any call from delivery member           05:17 AM, 19th Apr                     aroosa                    ok thanks           05:17 AM, 19th Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           05:17 AM, 19th Apr                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:19 AM, 19th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4204061